<!DOCTYPE HTML>

<html>
    <head>
        <title>Egg</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
        <!-- Assets are set relative to root, i.e. '/assets/' rather than 'assets/' to support correct loading when using language uris e.g. /ua/ and /ru        -->
        <link rel="stylesheet" href="base.css" />

    </head>

    <body>
        <div class="ufo">
            <div class="monster" style="color: #7cb342">
            <div >
                    <img class="body" src="img/ghost.png" >
                    <img class="egg" src="img/egg.png" >
            </div>

            </div>
        </div>
    </body>

  </html>